/*********************/
/*  Responsive Css   */
/*********************/
/*responsive*/

@media screen and (max-width: 1366px) {
	.blogHead,
	.blogHead .projectTitleCon {
		height: 400px;
	}
}

@media screen and (max-width: 1199px) {

.videoTitle {
    line-height: 42px;
}


.footerRightContent, .footerInfoThree, .footerMenu, .socialContent {
    padding-left: 0 !important;
}

    .ourWork .workTxt h1 {
        font-size: 35px;
        padding-bottom: 15px;
    }

    .teamPage .contentBox .personTxt h4 {
        font-size: 23px
    }
    .teamPage .contentBox .personTxt p {
        font-size: 16px
    }
    .teamPage .teamGallary h2 {
        font-size: 34px;
        line-height: 40px;
        padding-bottom: 24px;
    }
    .teamPage .teamGallary .contentBox {
        padding-bottom: 30px
    }
    .teamPage .teamGallary .rgtTxtBox2,
    .teamPage .teamGallary .rgtTxtBox {
        margin-left: 0;
        padding: 25px 30px 10px;
    }
    .teamPage .teamGallary .rgtTxtBox p {
        font-size: 15px;
        line-height: 27px;
        padding-bottom: 49px;
    }
    .teamPage .teamGallary .rgtTxtBox2 p {
        font-size: 15px;
        line-height: 27px;
        padding-bottom: 238px;
    }
    /*case_study_page*/

    .projectTitleCon {
        padding: 29px 0 28px;
        background-size: 20%;
    }
    .caseStdyTxt {
        font-size: 15px;
        line-height: 26px;
        padding: 10px 0 11px;
    }
    .caseStdyVideo {
        margin-bottom: 0;
        padding-bottom: 10px;
    }
    .resultTitle::after {
        height: 12px;
        left: 53px;
        width: 90%;
    }
    .resultTitle {
        padding: 0 0 22px 50px
    }
    .sendBtn {
        padding: 11px 0
    }
    .projectTitle {
        font-size: 37px;
        margin-bottom: 11px;
    }
    .caseStudyContent {
        padding: 30px 0
    }


	.fBlog .contBox {
		padding: 20px
	}
	.fBlog .contWrap h2 {
		font-size: 26px;
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.fBlog .contWrap .conT {
		padding-bottom: 50px;
	}
	.fBlog .contWrap .conT p {
		line-height: 22px;
		padding-top: 30px;
	}

	.featuredBlog {
		margin-bottom: 30px;
	}

	.bloG .workPageSinCon {
		margin-bottom: 30px;
	}

	.bloG .padRgt {
		padding-right: 15px;
	}

	.bloG .padLft {
		padding-left: 15px;
	}

	.fBlog .contBox {
		padding: 15px;
	}

	.BlogGrid .contWrap h2 {
		font-size: 15px;
		padding-top: 5px;
	}

	.BlogGrid .contWrap .conT {
		padding: 0
	}

	.BlogGrid .contWrap .conT p {
		padding-top: 10px;
		font-size: 14px;
		line-height: 18px;
		padding-top: 10px;
	}

	.BlogGrid:hover .contWrap .conT {
		padding-bottom: 10px
	}

}
@media screen and (max-width: 991px) {




    .videoSection::after {
    height: 98%;}

    .videoText1 {
    line-height: 65px;
}

#videoWrap1 video {
    height: 500px;
}

footer img.img-responsive {
    display: inline-block;
}
.footerLogo {
    width: 100%;
}

.videoTitle {
    line-height: 64px;
    font-size: 50px;
}
    .teamPage .teamGallary .contentBox {
        padding-bottom: 25px
    }
    .teamPage .topCont {
        padding: 22px 0 0
    }
    .teamPage .teamGallary h2 {
        font-size: 29px;
        line-height: 37px;
        padding-bottom: 12px;
    }
    .teamPage .contentBox .personTxt {
        padding: 10px 5px 12px
    }
    .teamPage .contentBox .personTxt h4 {
        font-size: 17px;
        padding: 0 0 5px;
    }
    .teamPage .contentBox .personTxt p {
        padding: 5px 0 0;
        font-size: 11px;
    }
    .teamPage .teamGallary .rgtTxtBox2,
    .teamPage .teamGallary .rgtTxtBox {
        padding: 15px 15px 10px
    }
    .teamPage .teamGallary .rgtTxtBox p {
        font-size: 12px;
        line-height: 20px;
        padding-bottom: 22px;
    }
    .teamPage .teamGallary .rgtTxtBox2 p {
        font-size: 12px;
        line-height: 20px;
        padding-bottom: 164px;
    }
    /*case_study_page*/

    .caseStdyTxt {
        font-size: 13px;
        line-height: 22px;
        padding: 7px 0 9px;
    }
    .resTextWithImg {
        padding-top: 36px
    }
    .resultsText {
        font-size: 14px;
        line-height: 29px;
        margin-bottom: 19px;
    }
    .resultTitle {
        font-size: 35px
    }
    .resultTitle {
        padding: 0 0 17px 103px
    }
    .resultTitle::after {
        height: 12px;
        left: 105px;
        width: 75%;
    }
    .dextopLogo {
        display: none;
    }
    .tabLogo {
        display: block;
    }
    .OpenMenu {
        background-color: #2e2e2e;
        height: 107px !important;
        padding: 20px;
        width: 100%;
        /*z-index: 2147483647;*/		z-index: 99
    }
 .smallMenuLogo {
    float: left;
    margin-bottom: 0;
    width: 25%;
    position: relative;
    top: -12px;
}
    .openMenuBtn {
        display: none !important;
    }

    .smallMenuCon2,	.mblMenu	{
        float: left;
        height: 22px;
        position: absolute;
        right: 25px;
        top: 38px;
        width: 50px;
    }
    .vdoMenuSocial .certifiedBy {
        top: 0;
    }
    .leftSideMenu {
        width: 100%;
        /*height:100%;*/

        height: auto
    }
    .VdomainMenu ul li a {
        line-height: 30px;
    }
    .VdomainMenu {
        margin-bottom: 46px;
        padding-left: 0;
		padding-top:18px;
    }
    .vdoSearch {
        margin-bottom: 35px;
    }
    .logoArea {
        position: relative;
    }
    .menucloseBtn {
        color: #fff;
        position: absolute;
        right: 0;
        width: 58px;
        top: 32px;
        width: 58px;
    }
    .logoImg {
        width: 28%;
    }

    .smallMenu {
    display: none;
}


    .menucloseBtn {
        color: #fff;
        font-family: oswald;
        font-size: 15px;
        letter-spacing: -0.15px;
        line-height: 15px;
        text-transform: uppercase;
    }
    .VdomainMenu .menu {
        text-align: center;
        width: 100%;
    }
	#attachment_360 {
	  padding: 37px 15px 0;
	}
	.aboutSecLeft::after {
		display:none
	}

	.menucloseBtn {
		display: inline-block
	}
	.aboutSec .aboutTitle > br {
		display: none
	}

	.OurFriendsDetailsSec .OFMapCon {
		margin: 0 auto;
		padding-top: 10px
	}

	.blogHead, .blogHead .projectTitleCon {
		height: auto
	}
	.mblMenu {display:block}
	.smallMenuCon2 {display:none}
	.mobile-logo {
		display: block;
		height:85px;
		max-width: none;
	}
	.tabLogo
	{
		display: none;
	}

    body .ourClientsImgsingle {
    margin-bottom: 0;}

}
@media screen and (max-width: 767px) {

    #videoWrap1 {
    padding-top: 99px;
}


.vidContent {
    height: 200px;
}
.videoText1 {
    padding-bottom: 0;
    margin-top:50px !important;
}
.our-work-categories h1 {text-align:center;}
.our-work-item {
    margin:12px 0px!important;
}
#lightbox .our-work-content {padding:0px 10px;}
.banner_content a.btn {margin-top:8px;}
body .ourClientsImgsingle {
    margin-bottom: 0;}

    .videoTitle {
    line-height: 28px;
}
.footerMenu {
    width: 100%;
    float: none;
}

.footerLogo {
    text-align: left;}
    .footerInfoThree {
    margin-bottom: 0;}
    .copyright_wapper {
    padding: 0px 76px 0 15px;
}
.footerMenu ul li a {
    font-size: 15px;
    letter-spacing: 0;
    margin-bottom: 20px;
}

.pull-right.videoplayBtnDiv {
    right: 7%;
    top: 11%;
}
	.videoSection .videoText1 {
		font-size: 36px;
		padding-bottom: 12px;
		line-height: 1em;
	}
	.videoSection .videoText1::after {
		width: 55%;
		height: 3px;
	}
    .ourWork {
        padding: 25px 0 0
    }
    .ourWork .workTxt {
        padding-bottom: 25px
    }
    .padRgt {
        padding-right: 15px
    }
    .padLft {
        padding-left: 15px
    }
    .workImg .workImgGall .galBox {
        padding-bottom: 0
    }
    .boxContImg {
        padding-bottom: 30px
    }
    .teamPage .teamGallary h2 {
        font-size: 26px;
        line-height: 35px;
        padding-bottom: 10px;
    }
    .teamPage .contentBox .personTxt h4 {
        font-size: 25px;
        padding: 0 0 12px;
    }
    .teamPage .contentBox .personTxt p {
        font-size: 18px;
        padding: 9px 0 0;
    }
    .teamPage .teamGallary .contentBox {
        padding-bottom: 0
    }
    .teamPage .contentBox .teamPerson {
        padding: 0 0 25px
    }
    .teamPage .teamGallary h2 {
        font-size: 29px;
        line-height: 37px;
        padding-bottom: 15px;
    }
    .teamPage .teamGallary .rgtTxtBox2,
    .teamPage .teamGallary .rgtTxtBox {
        padding: 25px 25px 10px;
        margin-bottom: 30px;
    }
    .teamPage .teamGallary .rgtTxtBox p {
        font-size: 15px;
        line-height: 27px;
        padding-bottom: 22px;
    }
    .teamPage .teamGallary .rgtTxtBox2 p {
        font-size: 15px;
        line-height: 27px;
        padding-bottom: 238px;
    }
    /*case_study_page*/

    .projectTitle {
        font-size: 39px;
        margin-bottom: 6px;
    }
    .projectSubTitle {
        font-size: 25px;
        line-height: 37px;
    }
    .caseStudyContent {
        padding: 10px 0
    }
    .caseStdyTxt {
        padding: 5px 0 11px
    }
    .clientSayTxt {
        font-size: 25px;
        line-height: 48px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .clientSayTxt::before {
        background-size: 50% auto;
        left: 7px;
        top: 12px;
    }
    .clientInfo::after {
        background-size: 50% auto;
        right: 10px;
    }
    .clientSaySec {
        padding: 39px 0 40px
    }
    .resultTitle::after {
        height: 12px;
        left: 296px;
        width: 44%;
    }
    .resultTitle {
        padding: 0 0 12px 294px
    }
    .resTextWithImg {
        padding-top: 26px
    }
    .resultsText {
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 20px;
    }
    .footerNewsLatter {
        padding-bottom: 60px
    }
    .messageBox {
        height: 95px;
        padding: 8px 0 8px 21px;
    }
    .inputArea {
        padding-bottom: 26px
    }
    .resultsTitleCon {
        padding-left: 0
    }
    .resultImg {
        height: 252px;
        margin-bottom: 7px;
        margin-right: 15px;
        margin-top: 27px;
        width: 251px;
    }
    .resultsecTop {
        padding: 20px 0 0
    }
    .projectTitle {
        font-size: 20px;
        margin-bottom: 0;
    }
    .resultTitle {
        padding: 0 0 10px 26px;
        text-align: center;
    }
    .resultTitle::after {
        height: 12px;
        left: 30px;
        width: 88%;
    }
		#attachment_360 {
  width: 100% !important;
}
.fBlog {
  position: relative;
}
.BlogGrid .contWrap .conT {
  height: auto;
  padding-bottom:10px;
}
.BlogGrid .contWrap .seeMoreBtn {
  height: auto;
  padding: 10px 18px;
}
.fBlog .fBlog_half {
  width: 100%;
}
}
@media screen and (max-width: 639px) {
    .ourWork .workTxt h1 {
        font-size: 30px;
        padding-bottom: 5px;
    }
    .ourWork .workTxt p {
        font-size: 24px;
        line-height: 36px;
    }
    .teamPage .topCont,
    .workImg .workImgGall {
        padding-top: 40px;
    }
    .workImg {
        padding-bottom: 30px
    }
    .teamPage .teamGallary .rgtTxtBox2,
    .teamPage .teamGallary .rgtTxtBox {
        margin-bottom: 20px
    }
    /*case_study_page*/

    .projectTitle {
        font-size: 30px;
        margin-bottom: 4px;
        letter-spacing: 0;
    }
    .projectSubTitle {
        font-size: 20px;
        line-height: 26px;
    }
    .clientSayTxt {
        line-height: 44px
    }
    .feturedTextContent {
        padding: 20px 32px 35px
    }
    .clientInfo {
        font-size: 36px;
        line-height: 48px;
        padding-right: 30px;
    }
    .sendBtn {
        padding: 5px 0
    }
    .inputArea {
        padding-bottom: 15px
    }
    .inputHalfWidth {
        font-size: 17px;
        line-height: 28px;
        padding: 5px 0 5px 18px;
        width: 48%;
    }
    .messageBox {
        font-size: 17px;
        line-height: 28px;
        height: 83px;
        padding: 5px 0 5px 18px;
    }
    .newsLettTitle {
        font-size: 29px;
        line-height: 30px;
    }
    .newsLettSubTitle2 {
        font-size: 14px;
        margin-bottom: 0;
    }
    .feturedHeaderContent {
        padding: 150px 0 25px
    }

}
@media screen and (max-width: 479px) {
    .workImg {
        padding-bottom: 15px
    }
    .ourWork {
        padding: 14px 0 0
    }
    .ourWork .workTxt {
        padding-bottom: 13px;
    }
    .ourWork .workTxt h1 {
        font-size: 27px;
        padding-bottom: 0;
    }
    .ourWork .workTxt p {
        font-size: 17px;
        line-height: 22px;
    }
    .boxContImg {
        padding-bottom: 20px
    }
    .workImg .workImgGall {
        padding-top: 25px
    }
    .teamPage .topCont {
        padding-top: 12px
    }
    .workImg .galBox .boxCont .imgTitle {
        font-size: 21px;
        height: 41px;
    }
    .teamPage {
        padding: 0 0 10px
    }
    .teamPage .teamGallary h2 {
        font-size: 25px;
        line-height: 34px;
        padding-bottom: 12px;
    }
    .teamPage .contentBox .personTxt h4 {
        font-size: 20px;
        padding: 0 0 6px;
    }
    .teamPage .contentBox .personTxt p {
        font-size: 15px;
        padding: 6px 0 0;
    }
    .teamPage .contentBox .teamPerson {
        padding: 0 0 15px
    }
    .teamPage .teamGallary .rgtTxtBox2,
    .teamPage .teamGallary .rgtTxtBox {
        margin-bottom: 15px;
        padding: 15px 10px 10px;
    }
    .teamPage .teamGallary .rgtTxtBox p {
        font-size: 13px;
        line-height: 24px;
        padding-bottom: 20px;
        text-align: justify;
    }
    .teamPage .teamGallary .rgtTxtBox2 p {
        font-size: 13px;
        line-height: 24px;
        padding-bottom: 110px;
        text-align: justify;
    }
    .projectTitle {
  font-size: 17px;
  line-height: 20px !important;
  margin-bottom: 0;
}
    .projectSubTitle {
        font-size: 13px;
        line-height: 20px;
    }
    .projectTitleCon {
        padding: 20px 0
    }
    .feturedHeadTitle {
        font-size: 20px;
        font-weight: 900;
        line-height: 17px;
        padding-bottom: 10px;
        text-align: center;
    }
    .feturedTxtCon {
        font-size: 16px;
        line-height: 20px;
        padding-top: 17px;
        text-align: center;
    }
    .feturedHeaderContent {
        padding: 66px 0 25px
    }
    .feturedTextContent {
        padding: 15px 10px 25px
    }
    .fetredTxt {
        font-size: 15px;
        line-height: 26px;
    }
    .clientSayTxt::before {
        background-size: 35% auto;
        left: 6px;
        top: 8px;
    }
    .clientSayTxt {
        font-size: 21px;
        line-height: 35px;
        padding-left: 23px;
        padding-right: 23px;
    }
    .clientInfo {
        font-size: 26px;
        line-height: 39px;
        padding-right: 22px;
    }
    .clientInfo::after {
        background-size: 35% auto;
        right: -15px;
        top: -24px;
    }
    .newsLettTitle {
        font-size: 20px;
        line-height: 15px;
    }
    .newsLetFormCon {
        padding-top: 26px
    }
    .messageBox {
        height: 70px
    }
    .footerNewsLatter {
        padding-bottom: 40px
    }
    .sendBtn {
        line-height: 30px
    }
    .messageBox {
        margin-bottom: 20px
    }
    .resultImg {
        width: 255px;
        height: 255px;
    }
	.blogHead, .blogHead .projectTitleCon {
  height: auto;
}
.date, .author{
font-size: 11px;
}
.date{
	padding-right:5px !important;
}

.author{
	padding-left:5px  !important;
}

.boxContImg img {
  min-height: 100%;
  width: 100%;
}

}
@media screen and (min-width: 1920px){
	.ourFriendsRightCon .OFMapCon {
  max-width: 69%;
}
}
@media screen and (min-width: 1680px) and (max-width: 1919px) {
    /****home page****/

    .ourFriendsRightCon {
        width: 940px;
    }
    .ourFriendsLeftCon {
        width: 740px;
    }
    .ourClientsImgsingle {
        width: 11%;
    }
}
@media screen and (min-width: 1440px) and (max-width: 1679px) {
    .ourClientsImgsingle {
        width: 11%;
    }
    .ourFriendsRightCon {
        width: 884px;
    }
    .ourFriendsLeftCon {
        width: 556px;
        padding-left: 240px;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1439px) {
    .videoTitle {
           font-size: 50px;
    line-height: 53px;
    }
    .videoSubCon {
        color: #fff;
        font-size: 14px;
        line-height: 24px;
		padding-right:10px;
    }
    .ourFriendsLeftCon {
        padding: 24px 20px 26px 25px;
        width: 460px;
    }
    .ourFriendsRightCon {
        width: 735px;
		padding-left: 15px;
    }
    .ourClientsImgsingle {
        width: 11%;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .aboutSecRight {
        padding: 0 20px;
    }
    .aboutTitle {
        font-size: 33px;
        line-height: 65.76px;
    }
    .videoTxtCon {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .videoTitle {
        font-size: 30px;
        margin-bottom: 8px;
        padding-bottom: 11px;
    }
    .videoSubCon {
        font-size: 15px;
        line-height: 24px;
        padding-right: 40px;

    }
    .ourFriendsLeftCon {
        padding: 24px 40px 26px 50px;
        width: 50%;
    }
    .OFtext {
        font-size: 13px;
        line-height: 26.5px;
    }
    .OFTitle {
        font-size: 30px;
        line-height: 35px;
    }
    .ourFriendsLeftCon {
  padding: 10px 20px;
  width: 32%;
}
    .ourFriendsRightCon {
  padding-left: 2%;
  width: 66%;
}
    .ourClientsImgsingle {
        width: 11%;
    }
    .footerRightContent {
        padding-left: 40px;
    }
	.caseStdyVideo iframe {
  width: 100%;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .VdomainMenu ul li a {
        line-height: 37px;
    }
    .smallMenuCon {
        top: 11px;
    }
    .homePageMenu .openMenuBtn {
        margin-bottom: 0;
    }
    .homeVideoContent {
        padding-top: 101px;
    }
    .videoText1 {
        font-size: 57px;
        line-height: 50px;
    }
    .videoSection .vidContent .videoText2 {
        font-size: 25.09px;
    }
    .aboutTitle {
        text-align: center;
    }
    .aboutTitle br {
        display: inline-block;
        margin: 0;
    }
    .aboutSecLeft {
        border-bottom: 6px solid #e7a01c;
        padding: 47px 0px 39px;
        margin: 0 64px 45px;
        border-right: 0;
    }
    .ourFriendsLeftCon {
        float: none;
        padding: 24px 64px 112px 83px;
        width: 100%;
    }
    .AffiliateMemberSection {
        padding: 76px 0 0;
    }
    .OFtext {
        font-size: 16px;
    }
    .affMemberSinCon:last-child {
        margin-bottom: 0;
    }
    .ourFriendsRightCon {
        float: none;
        width: 100%;
    }
    .ourClientsImgsingle {
        margin-bottom: 88px;
        width: 33%;
    }
    .affMarketHeadingCon {
        margin-bottom: 79px;
    }
    .affSinTxtCon .btnRight {
        float: left;
    }
    .affMemberSinCon {
        margin-bottom: 37px;
    }
    .affSinTxtCon::after {
        left: -36px;
    }
    .newsLettSubTitle {
        float: right;
        width: 39%;
        line-height: 23px;
    }
    .videoSubCon {
        font-size: 14px;
        line-height: 30px;
    }
    .OFTitle {
        padding-bottom: 18px;
        margin-bottom: 40px;
    }
    .newsLetFormCon {
        padding-top: 49px;
    }
    .inputArea {
        padding-bottom: 20px;
    }
    .footerNewsLatter {
        padding-bottom: 72px;
    }
    /*******mobile Footer Section**********/


    .mobileFooter {
        background: #2e2e2e none repeat scroll 0 0;
        display: block;
    }
    .footerLogo {
        margin: 0 auto;
        text-align: center;
        width: 320px;
    }
    .mobileFooter .footerLogoArea {
        margin-bottom: 0;
        padding: 30px 0 0;
        width: 100%;
        border-top: 15px solid #e7a01c;
    }
    .mfHeaderLogo {
        margin-bottom: 8px;
    }
    .mobileFooter .footerMenu {
        padding: 0 0 0 80px;
    }
    .mobileFooter .footerMenu ul li a {
        line-height: 73px;
    }
    .mobileFooter .footerInfoThree {
        margin-bottom: 0;
    }
    .mfMenu {
        margin-bottom: 30px;
    }
    .mobileFooter .mobileFootInfoLeft {
        padding-left: 37%;
    }
    .mobileFooter .mobileFootInfoMiddle {
        padding-left: 17%;
    }
    .mobileFooter .mobileFootInfoRight {
        padding-left: 30%;
    }
    .mobileFooter .footerCopyText {
        margin-bottom: 46px;
    }
    .mobileFooter .footerInfoOne,
    .footerInfoTwo {
        line-height: 18px;
        margin-bottom: 53px;
    }
    .mobileFooter .footerInfoOne {
        margin-bottom: 32px;
    }
    .mobileFooter .mfInfoTxt {
        margin-bottom: 40px;
    }
    .mobileFooter .mfInfoTxt {
        margin-bottom: 35px;
    }
    .mobileFooter .socialContent {
        margin-bottom: 97px;
        padding: 85px 0 0 60px;
    }
    .mfinfoTxtArea {
        padding-left: 31px;
    }
	.ourFriendsLeftCon {
  margin-bottom: 20px;
}
.ourFriendsRightCon {
  padding: 0 2%;
}
	.caseStdyVideo iframe {
  width: 100%;
}
}
@media (min-width: 640px) and (max-width: 767px) {

    .mobileFooter {
        background: #2e2e2e none repeat scroll 0 0;
        display: block;
    }
    .footerLogo {
        margin: 0 auto;
        text-align: center;
        width: 320px;
    }
    .mobileFooter .footerLogoArea {
        border-top: 10px solid #e7a01c;
        margin-bottom: 0;
        padding: 30px 0 0;
        width: 100%;
    }
    .mobileFooter .footerMenu {
        padding: 0 0 0 45px;
    }
    .mobileFooter .footerMenu ul li a {
        line-height: 71px;
    }
    .mobileFooter .footerInfoThree {
        margin-bottom: 0;
    }
    .mobileFooter .mobileFootInfoLeft {
        padding-left: 24%;
    }
    .mobileFooter .mobileFootInfoMiddle {
        padding-left: 0%;
    }
    .mobileFooter .mobileFootInfoRight {
        padding-left: 22%;
    }
    .mobileFooter .footerCopyText {
        margin-bottom: 46px;
    }
    .mobileFooter .footerInfoOne,
    .footerInfoTwo {
        line-height: 18px;
        margin-bottom: 53px;
    }
    .mobileFooter .footerInfoOne {
        margin-bottom: 32px;
    }
    .mobileFooter .mfInfoTxt {
        margin-bottom: 40px;
    }
    .mobileFooter .mfInfoBottom {
        padding-left: 35px;
    }
    .mobileFooter .socialContent {
        margin-bottom: 97px;
        padding: 85px 0 0;
    }
    .ourFriendsLeftCon {
        float: none;
        padding: 24px 29px 26px 60px;
        width: 100%;
    }
    .AffiliateMemberSection {
        padding: 55px 0 64px;
    }
    .ourFriendsRightCon {
        float: none;
        width: 100%;
    }
    .ourClientsImgsingle {
        width: 33%;
    }
    .affSubTitle {
        margin-top: 12px;
    }
    .affMarketHeadingCon {
        margin-bottom: 80px;
    }
    .affSinTxtCon {
        padding: 13px 0 57px 37px;
    }
    .btnRight {
        float: left;
    }
    .affSinTxtCon::after {
        left: -49px;
    }
    .affMemberSinCon {
        margin-bottom: 40px;
    }
    .AffiliateMemberSection {
        padding: 55px 0 0;
    }
    .affMemberSinCon:last-child {
        margin-bottom: 5px;
    }
    .aboutSecLeft {
        border-bottom: 6px solid #e7a01c;
        border-right: medium none;
        margin: 0 53px;
        padding: 0 0 37px;
        text-align: center;
    }
    .aboutSecRight {
        padding: 42px 55px 0 50px;
    }
    .aboutDetails {
        word-break: break-all;
    }
    .videoTitle {
        margin-bottom: 9px;
    }
    .videoSubCon {
        font-size: 15px;
        line-height: 26px;
		padding-right:10px;
    }
    .OurFriendsDetailsSec {
        padding: 15px 0 49px;
    }
    .footerNewsLatter {
        padding-top: 57px;
    }
    .newsLettSubTitle {
        font-size: 15px;
        line-height: 25px;
        width: 45%;
    }
    .newsLetFormCon {
        padding-top: 46px;
    }
    .inputHalfWidth {
        margin-bottom: 21px;
        width: 100%;
    }
    .inputArea {
        padding-bottom: 0;
    }
    .messageBox {
        margin-bottom: 31px;
    }
    #headerVideo {
        width: 640px;
    }
    .homeVideoContent {
        padding-top: 150px;
    }
    .videoText1 {
        font-size: 25px;
        line-height: 30px;
    }
    .videoSection .vidContent .videoText2 {
        font-size: 17.09px;
        line-height: 47.83px;
    }
		.ourFriendsLeftCon {
  margin-bottom: 20px;
}
.ourFriendsRightCon {
  padding: 0 2%;
}
.caseStdyVideo iframe {
  width: 100%;
}
.resultImg img {
  width: 100%;
}
}
@media (min-width: 480px) and (max-width: 639px) {

    .mobileFooter {
        background: #2e2e2e none repeat scroll 0 0;
        display: block;
    }
    .homeVideoBackSec {
        background-size: cover;
        height: 466px;
        width: 100%;
    }
    #headerVideo {
        width: 480px;
    }
    .homeVideoContent {
        padding-top: 150px;
    }
    .videoText1 {
        font-size: 24px;
        line-height: 30px;
        padding-bottom: 20px;
    }
    .videoSection .vidContent .videoText2 {
        font-size: 19px;
    }
    .footerLogo {
        margin: 0 auto;
        text-align: center;
        width: 320px;
    }
    .mobileFooter .footerLogoArea {
        border-top: 10px solid #e7a01c;
        margin-bottom: 0;
        padding: 30px 0 0;
        width: 100%;
    }
    .mobileFooter .footerMenu {
        padding: 0 16px;
    }
    .mobileFooter .footerMenu ul li a {
        line-height: 71px;
    }
    .mobileFooter .footerInfoThree {
        margin-bottom: 0;
    }
    .mobileFooter .mobileFootInfoLeft,
    .mobileFooter .mobileFootInfoMiddle,
    .mobileFooter .mobileFootInfoRight {
        padding-left: 0;
    }
    .mobileFooter .footerCopyText {
        margin-bottom: 46px;
    }
    .mobileFooter .footerInfoOne,
    .footerInfoTwo {
        line-height: 18px;
        margin-bottom: 53px;
    }
    .mobileFooter .footerInfoOne {
        margin-bottom: 32px;
    }
    .mobileFooter .mfInfoTxt {
        margin-bottom: 40px;
    }
    .mobileFooter .mfInfoBottom {
        padding-left: 0;
    }
    .ourFriendsLeftCon {
        float: none;
        padding: 25px;
        width: 100%;
    }
    .AffiliateMemberSection {
        padding: 55px 0 64px;
    }
    .ourFriendsRightCon {
        float: none;
        width: 100%;
    }
    .ourClientsImgsingle {
        width: 33%;
    }
    .affSubTitle {
        margin-top: 0;
    }
    .affMarketHeadingCon {
        margin-bottom: 80px;
    }
    .affSinTxtCon {
        padding: 13px 0 25px 37px;
    }
    .btnRight {
        float: left;
    }
    .affSinTxtCon::after {
        left: -49px;
    }
    .affMemberSinCon {
        margin-bottom: 40px;
    }
    .AffiliateMemberSection {
        padding: 55px 0 0;
    }
    .affMemberSinCon:last-child {
        margin-bottom: 5px;
    }
    .aboutSecLeft {
        border-bottom: 6px solid #e7a01c;
        border-right: medium none;
        margin: 0;
        padding: 0 0 37px;
        text-align: center;
    }
    .aboutSecRight {
        padding: 42px 55px 0 50px;
    }
    .aboutDetails {
        word-break: break-all;
    }
    .videoTitle {
        margin-bottom: 9px;
    }
    .videoSubCon {
        font-size: 15px;
        line-height: 26px;
    }
    .OurFriendsDetailsSec {
        padding: 15px 0 49px;
    }
    .footerNewsLatter {
        padding-top: 57px;
    }
    .newsLettSubTitle {
        font-size: 15px;
        line-height: 21px;
        width: 56%;
    }
    .newsLetFormCon {
        padding-top: 46px;
    }
    .inputHalfWidth {
        margin-bottom: 21px;
        width: 100%;
    }
    .inputArea {
        padding-bottom: 0;
    }
    .messageBox {
        margin-bottom: 31px;
    }
    .affMemProPic {
        height: 100%;
        width: 100%;
    }
    .affSinDetails {
        line-height: 20px;
    }
    .seeMoreBtn {
        font-size: 13px;
        padding: 5px 0;
        width: 110px;
    }
		.ourFriendsLeftCon {
  margin-bottom: 20px;
}
.ourFriendsRightCon {
  padding: 0 2%;
}
.caseStdyVideo iframe {
  width: 100%;
}
.socialIcon {
  margin-right: 0;
}
.resultImg img {
  width: 100%;
}
}
@media (min-width: 320px) and (max-width: 479px) {

    .mobileFooter {
        background: #2e2e2e none repeat scroll 0 0;
        display: block;
    }
    .footerLogo {
        margin: 0 auto;
        text-align: center;
        width: 100%;
		padding-left:6%;
		box-sizing:border-box;
    }
    .mobileFooter .footerMenu {
        padding: 0;
    }
    .mobileFooter .footerMenu ul li a {
        font-size: 12px;
        line-height: 45px;
    }
    .mobileFooter .footerInfoThree {
        font-size: 12px;
        margin-bottom: 0;
    }
    .mobileFooter .col-xs-6 {
        float: none;
        width: 100%;
    }
    .mobileFooter .mobileFootInfoLeft,
    .mobileFooter .mobileFootInfoMiddle,
    .mobileFooter .mobileFootInfoRight {
        padding-left: 0;
    }
    .mobileFooter .footerCopyText {
        margin-bottom: 46px;
    }
    .mobileFooter .footerInfoOne,
    .footerInfoTwo {
        line-height: 18px;
        margin-bottom: 53px;
    }
    .mobileFooter .footerInfoOne,
    .mobileFooter .footerInfoTwo {
        margin-bottom: 20px;
    }
    .socialContent {
        margin-bottom: 26px;
        padding: 20px 0 0;
    }
    .mobileFooter .mfInfoTxt {
        margin-bottom: 40px;
    }
    .mobileFooter .mfInfoBottom {
        padding-left: 0;
    }
    .ourFriendsLeftCon {
        float: none;
        padding: 25px;
        width: 100%;
    }
    .AffiliateMemberSection {
        padding: 55px 0 64px;
    }
    .ourFriendsRightCon {
        float: none;
        width: 100%;
    }
    .ourClientsImgsingle {
        margin-bottom: 30px;
        width: 100%;
    }
    .affSubTitle {
        margin-top: 0;
    }
    .affMemHeading,
    .affMemSubHeading {
        float: none;
        margin-bottom: 10px;
        text-align: center;
        width: 100%;
    }
    .affInfoTitle {
        font-size: 15px;
        line-height: 19px;
    }
    .affSinTxtCon {
      padding: 13px 5px 13px 5px;
    text-align: center;
    }
    .affMarketHeadingCon {
        margin-bottom:30px;
    }
   .btnRight {
        float: left;
    }
    .affSinTxtCon::after {
        left: -86px;
    }
    .newsLettTitle {
        font-size: 20px;
        line-height: 15px;
        text-align: center;
        width: 100%;
    }
    .newsLettSubTitle {
        width: 100%;
    }
    .affMemberSinCon {
        margin-bottom: 40px;
    }
    .AffiliateMemberSection {
        padding: 55px 0 0;
    }
    .affMemberSinCon:last-child {
        margin-bottom: 5px;
    }
    .aboutSecLeft {
        border-bottom: 6px solid #e7a01c;
        border-right: medium none;
        margin: 0;
        padding: 0 0 37px;
        text-align: center;
    }
    .aboutSecRight {
        padding: 20px 5px;
    }
    .aboutDetails {
        word-break: break-all;
    }
    .videoTitle {
        font-size: 21px;
        margin-bottom: 9px;
    }
    .videoSubCon {
        font-size: 13px;
        line-height: 20px;
        padding-right:10px;
    }
.videoTitle br {display:none}
    .OFTitle {
        font-size: 21px;
        line-height: 22px;
    }
    .OFtext {
        font-size: 13px;
        line-height: 20px;
    }
    .OurFriendsDetailsSec {
        padding: 15px 0 49px;
    }
    .footerNewsLatter {
        padding-top: 57px;
    }
    .footerLogoArea {
        border-top: 5px solid #e7a01c;
        margin-bottom: 37px;
        padding-top: 30px;
    }
    .homeVideoBackSec {
        background-size: cover;
        height: 360px;
        width: 100%;
    }
    #headerVideo {
        width: 320px;
    }
    .newsLetFormCon {
        padding-top: 46px;
    }
    .inputHalfWidth {
        margin-bottom: 21px;
        width: 100%;
    }
    .inputArea {
        padding-bottom: 0;
    }
    .messageBox {
        margin-bottom: 31px;
    }
    .affMemProPic {
       height: 102px;
    width: 102px;
    }
    .affSinDetails {
        line-height: 20px;
    }
    .seeMoreBtn {
        font-size: 13px;
        padding: 5px 0;
        width: 110px;
    }
    .homeVideoContent {
        padding-top: 90px;
    }
    .videoText1 {
        font-size: 23.19px;
        line-height: 50px;
        padding-bottom: 0;
    }
    .videoSection .vidContent .videoText2 {
        font-size: 14.09px;
        line-height: 40.83px;
    }
    .aboutTitle {
        font-size: 29px;
        line-height: 33.76px;
    }
    .aboutSecLeft {
        padding: 0 0 19px;
    }
    .ourClientsImgsingle img {
        margin: auto;
    }
		.ourFriendsLeftCon {
  margin-bottom: 20px;
}
.ourFriendsRightCon {
  padding: 0 2%;
}
.caseStdyVideo iframe {
  width: 100%;
}
.resultImg img{
	width:100%;
}

}

@media screen and (max-width: 639px) {
	.videoSection .videoText1 {
		font-size: 24px;
		padding-bottom: 3px;
	}
	.videoSection .videoText1::after {
		width: 55%;
	}
}

@media (min-width: 320px) and (max-width: 479px) {
    .resultImg {
        display: block;
        float: none;
        height: 100%;
        padding: 10%;
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .banner_image {
    background-size: cover;
    background-position: center;
}
	.projectTitleSec {
		padding-top: 90px;
	}
	.ourWork {
		padding-top:30px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.boxContImg {
  height: 300px;
}
.boxContImg img {
  width: 100%;
  min-height:100%;
}
.featuredBlog .boxContImg {
  height: 540px;
}
}
@media all and (max-width:767px) {
	  .affSinTxtCon {
      padding: 13px 5px 13px 5px;
    text-align: center;
    }
	.seeMoreBtn.btnRight {float:none;}
	.affMemProPic img {
    width: 102px;
    height: 102px;
}
	.projectTitleCon {background-size:13%;}
	.page-template-page-contact-php .projectTitle, .single-our-work .projectTitle {
    padding-top:25px!important;
}
	.footer {padding:0;}
	.footer-forms {
		margin: 2em 1em;
	}
	.footer, .copyright_wapper {text-align:center;}
	.copyright_wapper {padding:0px;}
	.footerCopyText {
       margin: 0 auto;
    width: 75%;
}
.videoPreview video { min-height: 270px;}
.videoTxtCon .videoTitle { line-height: 34px; font-size: 34px;}
}
.caseStdyTxtCon {font-size:18px;}
.resultImg img {
    object-fit: cover;
}

@media screen and (max-width: 479px) {
	.videoSection .videoText1 {
		padding-bottom: 0;
	}
	.videoSection .videoText1::after {
		width: 80%;
	}
	.videoTxtCon .videoTitle { font-size: 28px;}
}
@media all and (min-width:1024px) { .feturedHeader .feturedHeaderContent {min-height:541px; background-size:cover;} }
.workPageSinCon .boxContImg, .feturedHeaderContent {position:relative;}
.workPageSinCon .boxContImg:before, .feturedHeaderContent:before {position:absolute; display:block; left:0px; top:0px; content:""; background:rgb(0,0,0,.1); width:100%; height:100%; z-index:0;}
